using Entities.Contracts;
using Entities.DTO;

namespace TechHelper.Services.Beta
{
	public interface IQuestionService : IBaseService<QuestionDto, Guid>
	{
		Task<ApiResponse> FindByTitle(string title);
		Task<ApiResponse> CheckTitlesExistence(IEnumerable<string> titles);
	}
}
